@charset "utf-8";
/* CSS Document */

/*General*/
.insideMainContainerText, .insideMainContainerList, .insideMainContainerTextTab{
	line-height: 180%;
}
.insideMainContainerTextTab{
	padding-left:35px;
	line-height: 25px;
	text-align:left;

}
.Video_idioma{
font-size: 10px;
}
/*Tablas*/
.celdacen, .tdTblTituSubtitu, .fndGris, .fndNaranja{
	line-height: 180%;
}
/*Noticias*/
.news, .fecha, .resumen{
	line-height: 180%;
}
/*componentes_clave_y_otros*/
.image-data p{
	line-height: 180%;
}
/*plantas_en_construccion*/
.image-data-description{
	line-height: 180%;
}

.middleContainer{
//width:960px;
}

.insideBannerContainer{
	float:left;
	width:100%;
	height:247px;
}
.insideBannerContainerEvolucion{
	height: 350px;	
}
.insideBannerTitleEvolucion{
	height: 225px;
}

.leftMenuTitle{
    background-image: url("../img/heading_left_menu.png") !important;
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 28px;
    margin-left: 10px;
    margin-top: -74px;
    padding-right: 16px;
    padding-top: 46px;
    position:relative;
    text-align: right;
    width: 240px;
    z-index: 1;  
    //margin-left: 19px;
    *margin-left: 10px; /* Sólo IE7 */
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/opencms/export/sites/abengoasolar/resources/img/heading_left_menu.png');  
    background-image: none;
}

.verticalMenuContainer {
    background-color: #ECECEC;
    float: left;
    list-style: none outside none;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 0;
    padding: 0 15px 15px;
    width: 225px;
}




.verticalMenuItemFirst {
    border-top: medium none !important;
}

.verticalMenuItemLast {
    border-bottom: medium none !important;
}

.verticalMenuItem {
    background-color: #F6F6F6;
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #AEAEAE;
    display: block;
    float: left;
    margin-left: 1px;
    padding-bottom: 8px;
    padding-left: 20px;
    padding-top: 11px;
    width: 200px;
}

.verticalMenuItemActive {
    background-image: url("../img/activeItemArrow.png");
    background-position: 100% 50%;
    background-repeat: no-repeat;
    color: #ED6700 !important;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.verticalMenuItem a{
	font-size:12px;
	color:#666666;
	text-decoration:none;
	display:block;
}

.verticalMenuItemActive a{color:#ED6700}

.verticalMenuItem a:hover{
	color:#ed6700!important;
}

.verticalSubMenuItem:hover, .verticalSubMenuItemActive {
    background-image: url("../img/v_menu_bullets.gif");
    background-position: 22px -102px;
    background-repeat: no-repeat;
}

.verticalSubMenuItemActive{
	font-size: 12px;
	color:#ed6700;
}

.verticalSubMenuItem {
    background-color: #F6F6F6;
    border-top: 1px dotted #AFAFAF;
    float: left;
    padding-bottom: 5px;
    padding-left: 34px;
    padding-top: 8px;
    width: 187px;

}
.verticalSubMenuItem a{
	color: #666666;
	display:block;
	font-size:12px;
	text-decoration:none;
}
.verticalSubMenuItem a:hover{
	color:#ed6700!important;
}

.verticalSubMenuItemActive a{color:#ED6700}

.verticalSubSubMenuItemActive{
	font-size: 12px;
	color:#ed6700;
}

.verticalSubSubMenuItem {
    background-color: #F6F6F6;
    border-top: 1px dotted #AFAFAF;
    float: left;
    padding-bottom: 5px;
    padding-left: 48px;
    padding-top: 8px;
    width: 173px;

}

.verticalSubSubMenuItem a{
	color: #666666;
	display:block;
	font-size:12px;
	text-decoration:none;
}
.verticalSubSubMenuItem a:hover{
	color:#ed6700!important;
}

.verticalSubSubMenuItem a{color:#ED6700}

.insideMainContainer, .insideMainContainerTextTab{
	float:left;
	

	margin-top:20px;
	margin-bottom:20px;
	font-size:12px;
	color:#666666;
	width:654px;
	//float:right;
	//margin-right:-10px;
	//margin-top: 10px;
	//width:640px;
}
.insideMainContainer .insideMainContainerListItem a{}

.insideMainContainerText{
	margin-bottom: 10px;
}

.insideMainContainerText{
	margin-bottom: 10px;
}


.insideMainContainerText span.agrandado{
	font-size: 14px;
}
.insideMainContainerTextTab span.agrandado{
	font-size: 14px;
}
.insideMainContainerText span.colorNaranja{
	color: #ED6700;
}
.insideMainContainerTextTab span.colorNaranja{
	color: #ED6700;
}

.insideMainContainer a img{
	border: 1px solid #CCCCCC;
}
.insideMainContainerList{
	padding-left:20px;
	list-style:none;
	margin-top:10px;
	margin-bottom:20px;
}
.insideMainContainerText .insideMainContainerList{
	padding-left:40px;
}
.insideMainContainerListItem{
	padding-left:10px;
	list-style:none;
	background-image:url(../img/bullet_list.png);
	background-repeat:no-repeat;
	background-position:0px 9px;
	margin-bottom:5px;
}
.insideMainContainerText .insideMainContainerListItem{
	background-image: url(../img/bullet_sub_list.png);
	background-position: 0px 10px;
}
.insideMainContainerListItemPlanta{
	padding-left:10px;
	list-style:none;
	background-image:url(../img/solid_right_arrow.png);
	background-repeat:no-repeat;
	background-position:0px 7px;
	margin-bottom:5px;
}
.divPlanta{
	color:#ED6700;
}
.breadcrumb{
	float:left;
	width:654px;
	margin-top:-5px;
	font-size:10px;
	color:#666666;
	//line-height: 16px;
}
.breadcrumb a{
	color:#ed6700;
}
.breadcrumbStep1{
	float:left;
	width:auto;
	padding-right:12px;
	background-image:url(../img/v_menu_bullets.gif);
	background-repeat:no-repeat;
	background-position:100% -85px;

	//background-position-y: -3px;
}
.breadcrumbStep2{
	float:left;
	width:auto;
	padding-right:12px;
	padding-left:2px;
	background-image:url(../img/v_menu_bullets.gif);
	background-repeat:no-repeat;
	background-position:100% -85px;
}
.breadcrumbStep3{
	float:left;
	width:auto;
	padding-left:2px;
}
.image{
	margin-top:20px;
	padding:2px;
	border:1px dotted #666666;
	margin-left: auto;
	margin-right: auto;
}
.imagContainer{
	overflow: hidden;
	width: 100%;
}
.imagenIzquierda{
	float: left;
	margin-right: 13px;
	//margin-right: 5px;
	//width:205px;
}
.imagenDerecha{
	float: right;
	margin-left: 13px;
}
.imageBanner {
	background-image:url("../img/banner_bar_title.png");
	background-repeat:repeat-x;
	bottom: 51px;
	height: 49px;
	margin-left: auto;
	margin-right: auto;
	overflow-x:hidden;
	overflow-y:hidden;
	position:relative;
}
.imageBanner div{
	color: #FFFFFF;
	padding-bottom: 3px;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 3px;
	font-size: 11px;
	text-align: left;
}

.centerTable{
    width:100%;
}
.tdTblTituSubtitu{
	width:31%;
	padding-right: 1%;
	padding-left: 1%;
	text-align: center;
}

.tdTblTituSubtituVideo{
	padding-left:5px;
	padding-right:5px;
	text-align:center;
	vertical-align:top;
}

.fndGris{
	width: 60%;
	font-weight: bold;
	text-align: left;
}



.sitemapC1{
	float: left;
	width: 296px;
}
.sitemapC1 ul {
	list-style: none;
	padding-left: 10px;
	position: relative;
}
.sitemap{
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: url("../img/ico_sitemap1.gif");
	background-position: 0 3px;
	background-repeat: no-repeat;
	color: #6B7B8B;
	margin: 0;
	padding-bottom: 0;
	padding-left: 12px;
	padding-right: 0px;
	padding-top: 0px;
	font-size: 12px;
	font-weight: bold;
}
.sitemap a{
	color: #6B7B8B;
}
.nivelSitemap{
	background-attachment:scroll;
	background-color:#FFFFFF;
	background-image:url("../img/guia_sitemap.gif");
	background-position:3px 5px;
	background-repeat:repeat-y;
	margin-bottom:20px;
	margin-left: 0px;
	margin-right: 0;
	margin-top: 0;
	padding 0;
}

.mapUrlNiv2 li{
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image :url("../img/guia_sitemap.gif");
	background-position: 5px 5px;
	background-repeat: no-repeat;
	margin-bottom: 4px;
	margin-left: 2px;
	margin-right: 0;
	margin-top: 6px;
	padding-bottom: 0;
	padding-left: 15px;
	padding-right: 0;
	padding-top: 0;
}
.mapUrlNiv3{
	background-color: window;
	left: -10px;
}
.mapUrlNiv3 li{
	background-attachment:scroll;
	background-color:#FFFFFF;
	background-image:url("../img/ico_sitemap3.gif");
	background-position:5px 5px;
	background-repeat:no-repeat;
	margin-bottom:2px;
	margin-left:25px;
	margin-right:0;
	margin-top:0;
	padding-bottom:0;
	padding-left:15px;
	padding-right:0;
	padding-top:0;
}
.mapUrlNiv2 li a{
	color: #6B7B8B;
	text-decoration: none;
}
.mapUrlNiv3 li a{
	color: #7798BF;
}

/*Noticias*/
.block_item_list li{
	background-attachment: scroll;
	background-color: transparent;
	background-image: none;
	background-position: 0 0;
	background-position: repeat;
	margin-bottom: 1em;

}
.block_item_list li .news a{
	display: block;
	color: #666666;
}
.block_item_list li .news a :HOVER{
	text-decoration: underline;
}
h6.news {
	font-weight: bold;
	font-size: 14px;
}
.fecha {
	color: #ED6700;
	font-size: 10px;
	margin: 0;
}
.block_item_list li {
	clear: both;
}

.block_item_list li .contenido{
	border-bottom: 1px solid #999999;
	margin-top: 5px;
	overflow: hidden;
	padding-bottom: 1em;
	//height: 98px;
}

.imgenNoticia{
	float: left;
	margin-right: 5px;
	/*height: 100px;
	width: 100px;*/
}

.resumen{
	margin-top: 5px;
	margin-bottom: 0pt;
}

.news_link{
	background-image: url("../img/noticias_bkg.png");
	background-repeat: no-repeat;
	float: right;
	height: 18px;
	padding-right: 10px;
	padding-top: 5px;
	width: 70px;
}

.news_link a {
	color: #FFFFFF;
	float: right;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
}

.hst {
	border-bottom-color:#7F7F7F;
	border-bottom-style:solid;
	border-bottom-width:3px;
	clear:both;
	float:left;
	height:1%;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:2px;
	width:100%;
}
.hst ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.hst li.activo {
	background-attachment:scroll;
	background-color:#7F7F7F;
	background-image:none;
	background-position:0 0;
	background-repeat:repeat;
}

.hst li.activo a {
	color:#FFFFFF;
	font-weight:bold;
}

.hst li a {
	color:#707477;
}

.hst li {
	background-attachment:scroll;
	background-color:#ECECEC;
	background-image:none;
	background-position:0 0;
	background-repeat:repeat;
	border-right-color-ltr-source:physical;
	border-right-color-rtl-source:physical;
	border-right-color-value:#FFFFFF;
	border-right-style-ltr-source:physical;
	border-right-style-rtl-source:physical;
	border-right-style-value:solid;
	border-right-width-ltr-source:physical;
	border-right-width-rtl-source:physical;
	border-right-width-value:1px;
	float:left;
	height:1em;
	padding-bottom:8px;
	padding-left:8px;
	padding-right:8px;
	padding-top:8px;
}

.imgCentro{
	margin-bottom: 10px;
	text-align: center;
}

.imgCentro p{
	text-align: center;
        margin-top: 0;
}

.entradillaInt{
        color: #7F7F7F;
        font-weight: bold;
}

.fecha_noticia{
        border-bottom-color: #EFEFEF;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        color: #7F7F7F;
}

ul.list_cont {
	margin-bottom:0;
	margin-left:0;
	margin-right:10px;
	margin-top:0;
}
ul.list_cont li {
	border-bottom-color:#FFC89F;
	border-bottom-style:solid;
	border-bottom-width:1px;
	overflow-x:hidden;
	overflow-y:hidden;
	padding-bottom:2px;
	padding-left:0;
	padding-right:0;
	padding-top:8px;
	width:100%;

}
ul.list_cont li .texto, ul.list_cont li .tituloListado {
	float: left;
	width: 80%;
}
.image-data ul.list_cont li .texto, 
.image-data ul.list_cont li .tituloListado{
	width: 70%;
}
ul.list_cont li .pdf{
	background-attachment:scroll;
	background-color:transparent;
	background-image:url("../img/ico_pdf.gif");
	background-position:right top;
	background-repeat:no-repeat;
	float:right;
	padding-left:0px;
	padding-right:25px;
	padding-top:2px;
	color:#777777 !important;
}
ul.list_cont li a {
	color:#777777;
}
ul.list_cont li a :HOVER{
	color:#C38659;
}
.celdacen{
	padding-left:15px;
	padding-right:15px;
	width:45%;
}
.resaltadoNaranja{
	color: #ED6700;
}

.nuestras_actividades_img{
	height: 100%;
	width: 100%;
}

.leftVerticalSeccion{
	float: left; 
	width: 270px;
}
.plantDescriptionContainer{
	float: left; 
	list-style: none outside none;
	margin-top: 12px;
}
.plantDescriptionTitle {
	color:#ED6700;
	font-weight:bold;
}
.plantDescriptionItem {
	background-image: url("../img/solid_right_arrow.png");
	background-position: 0px 5px;
	background-repeat: no-repeat;
	float:left;
	padding-left:12px;
	margin-top: 5px;
}
/*Formulario de contacto*/
form {
    margin: 0;
    padding: 0;
}
#contactForm .formline {
    color: #808080;
    margin-left: auto;
    margin-right: auto;
    padding-top: 25px;
    width: 90%;
}
#contactForm .area {
    float: left;
    height: 150px;
    margin-right: 50px;
}
#contactForm .formline label.campo {
    font-size: 1.1em;
    font-weight: bold;
    padding: 0 10px 20px 0;
}
#contactForm select {
    display: block;
    width: 245px;
}
select {
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 11px;
}
#contactForm .actividad {
    height: 150px;
}
#contactForm #email, #contactForm #solicitud, #contactForm #jcaptcha {
    border: 1px dotted black;
    display: inline;
}
#contactForm img {
    border: 0 none;
    margin: 0 0 -2px;
}
#contactForm .boton {
    padding-top: 10px;
}
#contactForm #enviar {
    background-color: #808080;
    border: medium none;
    color: #FFFFFF;
    float: right;
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 15px;
}

/*Css de Nuestras plantas*/
.image-nuestras-plantas-container{
	overflow: hidden;
	

}
.image-nuestras-plantas{
	float:left;
	width:auto;
	padding:2px;
	border:1px dotted #666666;
}
.bold{
	font-weight: bold;
}
#nuestras-plantas.image-data{
	float:left;
	width: 250px;
	background-color: #707070;
}
#nuestras-plantas .image-data-title{
	background-image: url(../img/image-data-title-bkg.png);
	background-repeat: repeat;
	border-bottom: 1px solid solid;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-top: 10px;
}
#nuestras-plantas .image-data-text{
	color:#ed6700;
	font-weight: bold;
	font-size: 12px;
}
#nuestras-plantas .image-data-description{
	padding-left: 10px;
	padding-top: 10px;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 11px;
}

/*plantas_termosolares*/
.centered {
    text-align: center;
    width: 100%;
}

h5 {
    background-image: url("../img/sub-heading-bkg.png");
    background-repeat: repeat-y;
    color: #4F4F4F;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 15px;
    padding-bottom: 5px;
    padding-left: 14px;
    padding-top: 5px;
    width: 100%;
}

/*componentes_claves */
.image-short-container{
	float: left;
	border-bottom: 1px solid #999999;
	margin-top: 10px;
	padding-bottom: 5px;
}
.image-short-container .image-data{
	float: left;
	margin-top: 0px;
	margin-left: -2px;
	width: 310px;
	height: auto!important;
	background-color: #FFFFFF;
}

.image-short-container .image-data-title{
	background-image: url("../img/sub-heading-bkg.png");
	background-repeat: repeat-y;
	border-bottom: 1px solid solid;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-top: 10px;
}
.image-short-container .image-data-text{
	color:#ed6700;
	font-weight: bold;
	font-size: 12px;
}
.imageStructure{
	float:left;
	width:auto;
	text-align: center;
}
.imageStructure-image{
	margin-top:20px;
	width:auto;
	padding:2px;
	border:1px dotted #666666;
}

.image-short-container .imageStructure .image{
	margin-top: 0px;
}

/*Nuestros Productos - Acordeon*/
#acordeon{
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 939px;
}

#acordeon li{
	float: left;
}

#acordeon li a{
	display: block;
	overflow: hidden;
	height: 247px;
	width: 137px;
	text-decoration: none;
}

#acordeon li #a1{
	width: 257px;
}

#acordeon li #a1 .img1{
	opacity: 0;
}

#acordeon li .img1{
	height: 247px;
	left: 0;
	overflow: hidden;
	position: relative;
	top: 0;
	z-index: 1;
}

#acordeon li .img2{
	height: 247px;
	left: 0;
	overflow: hidden;
	position: relative;
	top: -247px;
}

#acordeon li .horizontal {
	color: #FFFFFF;
	display: block;
	margin: 15px 6px;
	position: absolute;
	font-weight: bold;
}





#acordeon li .img1 .horizontal {
	top: 0;
	width: 125px;
}




#acordeon li .img2 .horizontal {
	top: 0;
	width: 245px;
}

#acordeon li .vertical{
	-moz-transform: rotate(-90deg);  /* FF3.5+ */
	-o-transform: rotate(-90deg);  /* Opera 10.5 */
	-webkit-transform: rotate(-90deg);  /* Saf3.1+, Chrome */
	filter:  progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083);  /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)"; /* IE8 */
	width: 143px !important;
	display: block;
	position: absolute;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	height: 148px;
	padding-bottom: 10px;
	padding-top: 10px;
	top: 0;
	margin: 0 6px;
}

.resource{
	margin: 0 15px 10px 60px;
}

.resource li{
	list-style-image: url("../img/ico_lista.gif");
	margin-bottom: 3px;
}

/*nuestras_actividades*/
.activities_container {
    float: left;
    margin-right: -91px;
    margin-left : 105px;
    margin-top: 10px;
    width: 213px;
    //margin-left: 30px;
    //margin-right: -10px;
}
.activities_container_5 {
    float: left;
    margin-left: 0;
    margin-right: 5px;
    margin-top: 10px;
    width: 125px;
	//margin-right: -88px;
}

.activities_title {
    background-image: url("../img/activities_bkg.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: left;
    font-size: 9px;
    height: 16px;
    padding-left: 10px;
    padding-top: 6px;
    width: 203px;
    text-align:left;
}
.activities_container_5 .activities_title{
    background-image: url("../img/activities_bkg_5.png");
    width: 115px;
}
.activities_data {
    background-color: #EAEAEA;
    border: 1px dotted #B9B9B9;
    color: #666666;
    float: left;
    font-size: 10px;
    min-height: 277px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px !important;
    /*width: 103px;*/
    width: 191px;
    //padding: 2px 2px 2px 10px;
    //height: 277px;

}
.activities_container_5 .activities_data{
    width: 103px;

}



.activities_data img {
    margin-left: -8px;
}
.activities_link {
    background-image: url("../img/activities_bkg.png");
    background-position: 0 -45px;
    background-repeat: no-repeat;
    float: left;
    height: 18px;
    padding-right: 10px;
    padding-top: 5px;
    width: 203px;
}
.activities_container_5 .activities_link{
    background-image: url("../img/activities_bkg_5.png");
    width: 115px;
}
.activities_link a {
    color: #FFFFFF;
    float: right;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
}

.boldMasGrande{
	font-size: 14px;
}

/*Listado de boletines*/
.cont {
    clear: both;
    min-height: 533px;
    padding-top: 10px;
}
.imgIzquierda {
    float: left;
    margin: 0 10px 10px 0;
    padding-left: 10px;
}
.imgDerecha {
    float: right;
    margin: 0 0 10px 10px;
    padding-right: 10px;
}
.imgCentro img, .imgDerecha img, .imgIzquierda img {
    border: 1px solid #999999;
    overflow: hidden;
    padding: 2px;
    /*height: 170px; 
    width: 290px;*/
}
.imgIzquierda p, .imgDerecha p {
    font-size: 80%;
    margin: 0;
    padding: 5px 0 0;
    text-align: center;
	line-height: 1.3em;
}

.listadoVideo{
	float: left;
	width: 50%;
}
.medio_comunicacion_tituloVideo {
    color: #666666;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 5px;
    text-align: left;
}
.medio_comunicacion_descripcionVideo{
    color: #868686;
    font-weight: bold;
    padding-bottom: 5px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 5px;
    text-align: left;
}
.verVideo {
    font-size: 11px;
    text-align: left;
}

#responsabilidad_social_corporativa .centerTable{
	margin-bottom: 10px;
}
#responsabilidad_social_corporativa .centerTable .fndGris {
	background-color: #ECECEC;
	padding: 0 1%;
	width: 23%;
}

#responsabilidad_social_corporativa .tablewai thead {
    background-color: #ED6700;
	color: #FFFFFF;
}

#responsabilidad_social_corporativa .tablewai tr .celdacen{
	width: 25%;
}

#estructura_de_gobiernos .centerTable .fndGris{
	background-color: #ECECEC;
	width: 40%;
}

#estructura_de_gobiernos .centerTable th{
	padding: 0 1%;
}

#boletines .imagContainer{
	overflow: visible;
}
.img_container_pi{
	text-align:center;	
}

.activities_link_2 {
    background-image: url("../img/activities_bkg.png");
    background-position: 0 -22px;
    background-repeat: no-repeat;
    float: left;
    height: 18px;
    padding-right: 10px;
    padding-top: 5px;
    width: 203px;
}
.activities_container_5 .activities_link_2{
    background-image: url("../img/activities_bkg_5.png");
    width: 115px;
}
.activities_link_2 a {
    color: #FFFFFF;
    float: right;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
}
.activities_title_2 {
    background-image: url("../img/activities_bkg_5.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: left;
    font-size: 11px;
    height: 16px;
    padding-left: 10px;
    padding-top: 6px;
    width: 203px;
}
#innovacion{
margin-right:10px;
}
#abengoa_solar_y_la_innovacion{
margin-right:10px;
}
#VerMas, #VerMas2 , #VerMas3, #VerMas4, #VerMas5{
display:block;
font-weight: lighter;
}
#VerMenos, #VerMenos2, #VerMenos3, #VerMenos4, #VerMenos5{
display:none;
font-weight: lighter;
}
.bloque, .bloque2, .bloque3, .bloque4, .bloque5{
display:none;
text-align: left; 
}
